Subject: Re: IETF Diversity

From: [email-masked] (Noel Chiappa)
Date: Wed, 19 Jun 2013 13:06:54 -0400 (EDT)

> From: Melinda Shore <[email-masked]>

    > it's likely that for a few cycles nomcoms will try to be "sensitive" to
    > the question of the underrepresentation of women and then it will be
    > back to business as usual ...
    > It's unusual for people to voluntarily surrender their privilege.

Yes, the men of the IETF are just irretrievably opposed to handing over any
power to women. It's going to have to be pried from their cold, dead hands...

	Noel